<?xml version="1.0" encoding="UTF-8"?>
<section id="190">
  <number>8</number>
  <name>Umgang mit Fake News und Desinformation</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>907</sequence>
  <visible>1</visible>
  <availabilityjson>{"op":"&amp;","c":[],"showc":[]}</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735153053</timemodified>
  <course_format_options id="578">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="576">
    <format>multitopic</format>
    <name>level</name>
    <value>2</value>
  </course_format_options>
  <course_format_options id="577">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>